/** Shopify CDN: Minification failed

Line 965:5 Expected "}" to go with "{"

**/
.t4s-cart-count-0 .t4s-table-main-cart,
.t4s-cart-count-0 .t4s-cartPage__footer,
.t4s-cart-count-0 .t4s-shipping_calc_page {
    display: none !important;
}

.t4s-table-main-cart th {
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    line-height: 32px;
    color: var(--secondary-color);
    text-transform: uppercase;
}

.t4s-table-main-cart td {
    padding: 22px 24px;
}

.t4s-table-main-cart .t4s-page_cart__remove {
    width: 50px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

.t4s-table-main-cart .t4s-page_cart__remove a {
    color: var(--secondary-color);
    width: 50px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.t4s-table-main-cart .t4s-page_cart__remove svg {
    width: 9px;
}


.t4s-main-cart .t4s-cart-thes__bar span>.t4s-icon svg {
    width: 18px;
}

.t4s-page_cart__item.is--gift .t4s-quantity-cart-item,
.t4s-page_cart__item.is--gift .t4s-page_cart__edit {
    display: none;
}

.t4s-cart-ld__bar[hidden]>span {
    transform: scale(.4);
    opacity: 0;
    visibility: hidden;
}

.t4s-cart-ld__bar>span {
    width: 32px;
    height: 32px;
    border-radius: 32px;
    background: var(--t4s-light-color);
    color: var(--text-color);
    transition: opacity .2s ease-in-out, transform .2s ease-in-out, visibility .2s ease-in-out;
}

.t4s-cart-ld__bar,
.t4s-cart-ld__bar>span {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.t4s-cartPage__form:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    z-index: 4;
    background-color: var(--t4s-light-color);
    pointer-events: none;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}

.t4s-cartPage__form.is--contentUpdate:before {
    opacity: .4;
    pointer-events: auto;
}

.t4s-cart-ld__bar .t4s-svg-spinner {
    width: 16px;
}

.t4s-cart-ld__bar svg[hidden] {
    display: none !important;
}

.t4s-cartPage__form .t4s-cart__threshold {
    padding: 0;
    box-shadow: none;
    border: 0;
}

.t4s-cartPage__form dd,
.t4s-cartPage__form dl {
    margin: 0;
}

.t4s-page_cart__img {
    min-width: 100px;
    max-width: 100px;
    display: block;
}

.t4s-cartPage__form dd,
.t4s-cartPage__form dl {
    margin: 0;
}

.t4s-main-cart {
    margin-top: 44px;
}

.t4s-cartPage__header {
    font-size: 14px;
    color: var(--secondary-color);
    text-transform: uppercase;
    font-weight: 600;
    padding: 20px 0 6px;
}

.t4s-page_cart__item {
    position: relative;
    overflow: hidden;
}

.t4s-page_cart__item .t4s-page_cart__total_price {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    color: var(--primary-price-color)
}

.t4s-cart__ttprice {
    color: var(--primary-price-color)
}

.t4s-page_cart__info {
    margin-left: 24px;
}

.t4s-main-cart .t4s-page_cart__title {
    font-size: 12px;
    line-height: 20px;
    display: block;
    font-weight: 400;
    margin-bottom: 7px;
    color: var(--secondary-color);
}

.t4s-page_cart__tools {
    margin-top: 10px;
}

.t4s-page_cart__tools .t4s-page_cart__edit,
.t4s-page_cart__tools .t4s-page_cart__remove {
    display: inline-flex;
    margin-right: 10px;
    color: var(--secondary-color);
}

.t4s-page_cart__tools .t4s-page_cart__edit svg {
    width: 14px;
    height: 14px;
}

.t4s-page_cart__meta {
    font-size: 12px;
    color: var(--text-color);
}

.t4s-cart_meta_variant {
    margin-bottom: 5px;
}

.t4s-cart_meta_variant ul {
    --li-pl: 0;
}

.t4s-cart_meta_price {
    font-size: 14px;
}

.t4s-page-cart_prices {
    color: var(--primary-price-color);
}

.t4s-page-cart_prices del {
    color: var(--secondary-price-color);
    display: inline-block;
}

.t4s-page-cart_prices ins,
.t4s-cart_meta_price ins {
    color: var(--sale-price-color);
    display: inline-block;
    margin-inline-start: 5px;
}

input[type=checkbox][data-agree-checkbox] {
    display: none;
}

input[type=checkbox][data-agree-checkbox]+label:before {
    content: '';
    display: inline-block;
    margin-right: 12px;
    width: 16px;
    height: 16px;
    min-width: 16px;
    border: 1px solid var(--border-color);
    background: var(--t4s-color-light);
    box-shadow: 0 1px rgb(212 214 216 / 40%);
    border-radius: 2px;
    -webkit-appearance: none;
    box-shadow: none;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    transition: .2s ease-in-out;
    position: relative;
    top: 3px;
    border-radius: var(--btn-radius2);
}

input[type=checkbox][data-agree-checkbox]~svg {
    display: block;
    width: 10px;
    height: 10px;
    fill: var(--t4s-light-color);
    position: absolute;
    top: 9px;
    left: 3px;
    pointer-events: none;
    transform: scale(0);
    -webkit-transform: scale(0);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

input[type=checkbox][data-agree-checkbox]:checked+label:before {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
}

input[type=checkbox][data-agree-checkbox]:checked~svg {
    transform: scale(1);
    -webkit-transform: scale(1);
}

.t4s-main-cart .t4s-quantity-cart-item input[type=number] {
    -moz-appearance: textfield;
    width: 45px;
    border: 0;
    height: 36px;
    background: 0 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    color: var(--secondary-color);
    text-align: center;
}

.t4s-main-cart .t4s-quantity-cart-item button {
    position: absolute;
    display: block;
    padding: 0;
    top: 0;
    width: 30px;
    height: 36px;
    border: 0;
    background: 0 0;
    color: var(--border-color);
    display: flex;
    align-items: center;
}

.t4s-main-cart .t4s-quantity-cart-item {
    min-width: 140px;
    width: 140px;
    height: 38px;
    border: 1px solid var(--border-color);
    text-align: center;
    border-radius: var(--other-radius);
    display: block;
    margin-bottom: 15px;
    position: relative;
    margin: 0 auto;
}

.t4s-main-cart .t4s-quantity-cart-item svg {
    width: 14px;
    height: auto;
}

.t4s-main-cart .t4s-quantity-cart-item .is--minus {
    left: 0;
    text-align: left;
    padding-left: 13px;
}

.t4s-main-cart .t4s-quantity-cart-item .is--plus {
    right: 0;
    text-align: right;
    padding-right: 18px;
}

.t4s-cartPage__footer {
    margin-bottom: 66px;
}

.t4s-cartPage__footer .t4s-cart__thres3 {
    color: var(--secondary-color);
}

.t4s-main-cart .t4s-gift-wrap__text,
.t4s-main-cart .t4s-cart-couponcode__label,
.t4s-main-cart span.t4s-txt_edit_note,
.t4s-main-cart span.t4s-txt_add_note {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
    display: flex;
}

.t4s-main-cart span.t4s-txt_edit_note svg,
.t4s-main-cart span.t4s-txt_add_note svg {
    min-width: 17px;
    height: 16px;
}

.t4s-main-cart .t4s-cart-couponcode__label svg {
    width: 15px;
    height: 15px;
}

.t4s-main-cart .t4s-gift-wrap__text svg {
    width: 16px;
    height: 16px;
}

.t4s-main-cart .t4s-cart-couponcode__label svg,
.t4s-main-cart span.t4s-txt_edit_note svg,
.t4s-main-cart span.t4s-txt_add_note svg,
.t4s-main-cart .t4s-gift_wrap_info svg {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}

.t4s-main-cart .t4s-gift_wrap {
    margin-bottom: 25px;
}

.t4s-main-cart .t4s-gift-wrap__text svg,
.t4s-main-cart .t4s-gift-wrap__text span {
    color: var(--secondary-color);
}

.t4s-gift_wrap_action_btn {
    cursor: pointer;
    border: 2px solid var(--secondary-color);
    padding: 5px 25px;
    color: var(--secondary-color);
    border-radius: var(--btn-radius);
    font-size: 14px;
    font-weight: 600;
    min-height: 40px;
    display: inline-block;
    background: 0 0;
}

.t4s-cart-note__label {
    color: var(--secondary-color);
    margin-bottom: 10px;
}

.t4s-cart-couponcode__label {
    color: var(--secondary-color);
    margin-top: 20px;
    margin-bottom: 10px;
}

.t4s-cart-total {
    text-transform: uppercase;
    margin-bottom: 8px;
    color: var(--secondary-color);
    font-size: 16px;
    font-weight: 500;
}

.t4s-cart__originalPrice,
.t4s-cart__discountPrice {
    font-size: 16px;
}

.t4s-cart__totalPrice {
    text-align: right;
}

.t4s-main-cart .t4s-btn__update svg.t4s-btn-icon,
.t4s-main-cart .t4s-btn__checkout svg.t4s-btn-icon {
    margin-left: 0;
    margin-right: 6px;
    min-width: 16px;
}

.t4s-main-cart .t4s-btn__update,
.t4s-main-cart .t4s-btn__checkout {
    padding-top: 10px;
    padding-bottom: 10px;
}

.t4s-main-cart .t4s-cart__tax {
    margin-bottom: 10px;
}

.t4s-main-cart .t4s-cart__agree {
    margin-bottom: 10px;
    display: inline-block;
}

.t4s-main-cart .t4s-cart_discounts {
    padding-left: 0px;
    font-weight: 500;
    color: var(--t4s-highlight-color);
    margin-bottom: 0px;
}

.t4s-main-cart .t4s-field {
    margin-bottom: 20px;
}

.t4s-main-cart .t4s-response__rates p,
.t4s-main-cart .t4s-mess__rates.is--rates-success {
    margin-bottom: 14px;
    color: var(--secondary-color);
}

.t4s-main-cart .t4s-mess__rates.is--rates-error,
.t4s-main-cart .t4s-results__rates ul {
    list-style: disc;
    font-size: 14px;
    list-style-position: inside;
    margin-bottom: 0;
}

.t4s-main-cart .t4s-cookie-message {
    padding: 10px 20px;
    border-bottom: 1px solid rgba(var(--border-color-rgb), .8);
    color: var(--secondary-color);
}

.t4s-main-cart .t4s-cat__imgtrust {
    margin-top: 10px;
}

.t4s-order_cart_discounts svg {
    width: 14px;
    height: auto;
    fill: currentColor;
    position: relative;
    top: 2px;
}

#CartSpecialInstructions {
    min-height: 142px;
    color: var(--secondary-color);
    padding: 25px;
    width: 100% !important;
    resize: none;
}

.t4s-main-cart input:not([type=submit]):not([type=checkbox]):not([type=number]),
.t4s-main-cart select,
.t4s-main-cart textarea {
    border: 1px solid var(--border-color);
    font-size: 13px;
    outline: 0;
    padding: 0 15px;
    color: var(--text-color);
    max-width: 100%;
    width: 100%;
    height: 46px;
    line-height: 18px;
    transition: border-color .5s;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: var(--other-radius);
}

.t4s-main-cart select {
    padding: 0 30px 0 15px;
    vertical-align: middle;
    font-size: 14px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNSIgaGVpZ2h0PSIyNSIgZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2U9IiNiYmIiPjxwYXRoIGQ9Ik02IDlsNiA2IDYtNiIvPjwvc3ZnPg==);
    background-position: right 10px top 50%;
    background-size: auto 18px;
    background-repeat: no-repeat;
    display: inline-block;
    background-color: transparent;
    color: var(--secondary-color);
    border-radius: var(--btn-radius);
}

.t4s-main-cart input:not([type="submit"]):not([type="checkbox"]):focus,
.t4s-main-cart textarea:focus {
    border-color: var(--secondary-color)
}

.t4s-main-cart input::placeholder {
    color: currentcolor;
    opacity: 1;
}

.t4s-main-cart input:-ms-input-placeholder {
    color: currentcolor;
}

.t4s-main-cart input::-ms-input-placeholder {
    color: currentcolor;
}

.t4s-main-cart .t4s-shipping_calculator {
    position: relative;
    border: 1px solid var(--border-color);
    padding: 44px 34px 38px;
    margin-bottom: 50px;
}

.t4s-main-cart .t4s-shipping_calculator h3 {
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0;
    padding: 0 38px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: var(--t4s-light-color);
    white-space: nowrap;
    display: inline-block;
    font-size: 22px;
    font-weight: 400;
    color: var(--secondary-color);
    text-align: center;
}

.t4s-shipping_calculator .t4s-row {
    --ts-gutter-x: 50px;
}

.t4s-shipping_calculator .t4s-field:last-child {
    margin-bottom: 0px;
}

.t4s-shipping_calculator label {
    margin-bottom: 10px;
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
}

.t4s-main-cart .t4s-shipping_calculator input[type=text],
.t4s-main-cart .t4s-shipping_calculator select {
    border-radius: var(--btn-radius) !important;
}

.t4s-main-cart .t4s-get__rates {
    cursor: pointer;
    border: 1px solid var(--secondary-color);
    background-color: transparent;
    padding: 6px 35px;
    color: var(--secondary-color);
    border-radius: var(--btn-radius);
    font-size: 12px;
    font-weight: 500;
    min-height: 46px;
    width: 100%;
    text-transform: uppercase;
    transition: all .2s ease-in-out;
    margin-top: 10px;
}

.t4s-mini_cart__empty {
    margin: 80px 0px 140px 0;
}

/* Cart 2 column */
.t4s-cart-2column .t4s-summary-cart {
    padding: 20px;
    border: thin dashed var(--border-color);
    background-color: rgba(var(--text-color-rgb), 0.05);
    border-radius: 10px;
    margin-bottom: 60px;
}

.t4s-main-cart .t4s-summary-cart .t4s-cart__threshold {
    padding-inline-start: 0;
}

.t4s-cart-2column .t4s-cart-total {
    display: flex !important;
}

.t4s-cart-2column .t4s-cat__imgtrust {
    margin-top: 20px;
    justify-content: start !important;
}

.t4s-main-cart .t4s-cart-2column .t4s-btn-group__checkout-update {
    display: block;
}

.t4s-main-cart .t4s-cart-2column [type="submit"] {
    width: 100% !important;
    margin: 10px 0 !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .t4s-main-cart .t4s-cart-2column .t4s-cat__imgtrust .t4s-cat__imgtrust_ratio {
        width: 50% !important;
        margin: 0 auto;
    }
}

@media (min-width: 1025px) {
    .t4s-main-cart .t4s-cart-2column .t4s-cartPage__form {
        overflow: visible;
    }

    .t4s-main-cart .t4s-cart-2column .t4s-summary-cart {
        position: sticky;
        top: 2em
    }
}


@media (min-width: 768px) {
    .t4s-cart-2column .t4s-col-lg-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .t4s-cart-2column .t4s-col-lg {
        flex: 1 0 0%;
        text-align: end !important;
    }
}

@media (min-width: 641px) {
    .t4s-mini_cart__empty {
        margin: 135px 0px 166px 0;
    }
}

.t4s-mini_cart__empty .t4s-cart_page_icon {
    color: var(--secondary-color);
    margin-bottom: 30px;
}

.t4s-mini_cart__empty svg#icon-cart-emty {
    width: 74px;
    height: auto;
    fill: currentColor;
}

.t4s-main-cart .t4s-mini_cart__empty .t4s-cart__threshold {
    font-size: 14px;
    padding: 8px 20px;
}

.t4s-cart_page_heading {
    margin-bottom: 20px;
    font-size: 50px;
    font-weight: 300;
    color: var(--secondary-color);
}

.t4s-cart_page_txt {
    margin-bottom: 40px;
}

.t4s-main-cart .t4s-cart__threshold {
    border-bottom: 0;
    box-shadow: none;
    padding: 10px 0px 4px 20px;
}

.t4s-main-cart .t4s-btn-cart__emty {
    max-width: 100%;
    min-width: 208px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    min-height: 46px;
    padding: 5px 25px;
    cursor: pointer;
}

.t4s-main-cart .t4s-btn-cart__emty svg.t4s-btn-icon {
    width: 14px;
    margin-left: 0;
    margin-right: 5px;
    transform: rotateY(180deg);
    height: auto;
}

.t4s-page_cart__item.is--gift .t4s-quantity-cart-item,
.t4s-page_cart__item.is--gift .t4s-page_cart__edit {
    display: none;
}

.t4s-cartPage__form:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    z-index: 4;
    background-color: var(--t4s-light-color);
    pointer-events: none;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}

.t4s-cartPage__form.is--contentUpdate:before {
    opacity: .4;
    pointer-events: auto;
}

.t4s-page_cart__info>*:empty {
    display: none;
}

@media (min-width:768px) {
    .t4s-main-cart .t4s-btn-group__checkout-update {
        display: inline-flex;
        align-items: end;
        flex-wrap: nowrap;
    }

    .t4s-main-cart [type="submit"] {
        width: auto;
    }

}

@media (min-width:1025px) {
    .t4s-main-cart .t4s-page_cart__title {
        font-size: 14px;
    }
}

@media (max-width: 1024px) {
    .t4s-cartPage__header {
        display: none;
    }

    .t4s-cartPage__items .t4s-page_cart__info {
        padding: 10px 5px 10px 0;
    }

    .t4s-main-cart .t4s-cat__imgtrust .t4s-cat__imgtrust_ratio {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    table.t4s-table-main-cart {
        border: 0;
    }

    .t4s-cartPage__items .t4s-page_cart__item {
        border: 0;
        border-bottom: 1px solid rgba(var(--border-color-rgb), .8);
        margin-bottom: 15px;
        padding-bottom: 5px;
        padding-left: 115px;
        min-height: 140px;
        display: block;
    }

    .t4s-cartPage__items .t4s-page_cart__item:last-child {
        margin-bottom: 0;
    }

    .t4s-cartPage__items .t4s-page_cart__info {
        margin-left: 0;
        padding: 0;
    }

    .t4s-page_cart__infos-wrap>a {
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    .t4s-table-main-cart td {
        display: flex;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 8px 0;
    }

    .t4s-table-main-cart .t4s-page_cart__infos {
        padding-top: 0
    }

    .t4s-page_cart__item td:not(:last-child) {
        border-bottom: 1px dashed rgba(var(--border-color-rgb), .8);
    }

    .t4s-page_cart__item td:last-child {
        border-bottom: none;
    }

    .t4s-table-main-cart .t4s-page_cart__remove {
        position: absolute;
        top: -12px;
        right: -5px;
        z-index: 1;
        margin-bottom: 0;
        padding-bottom: 0;
        border: none !important;
        width: 30px;
    }

    .t4s-table-main-cart .t4s-page_cart__remove a {
        width: 30px;
        height: 30px;
    }

    .t4s-main-cart .t4s-page_cart__title {
        margin-bottom: 0;
        padding-right: 30px;
    }

    .t4s-main-cart .t4s-quantity-cart-item {
        margin: 0;
        min-width: 105px;
        width: 105px;
    }

    .t4s-main-cart .t4s-cart__threshold {
        padding: 25px 0px;
    }

    .t4s-main-cart .t4s-table-res-df {
        overflow: unset;
    }

    .t4s-main-cart .t4s-table-main-cart thead {
        display: none;
    }

    .t4s-table-main-cart td {
        border-width: 0 0 1px 0;
    }

    .t4s-page_cart__item td[t4s-cart-data-title]::before {
        content: attr(t4s-cart-data-title);
        text-align: left;
        font-size: 12px;
        font-weight: 400;
        color: var(--secondary-color);
        flex: 1 1 auto;
    }

    .t4s-main-cart .t4s-btn__update,
    .t4s-main-cart .t4s-btn__checkout {
        margin: 10px 0px !important;
    }

    .t4s-main-cart .t4s-gift_wrap {
        margin-bottom: 15px;
    }

    .t4s-page_cart__item .t4s-page-cart_prices,
    .t4s-page_cart__item .t4s-page_cart__total_price {
        font-size: 12px;
    }

    .t4s-main-cart .t4s-gift-wrap__text,
    .t4s-main-cart .t4s-cart-couponcode__label,
    .t4s-main-cart span.t4s-txt_edit_note,
    .t4s-main-cart span.t4s-txt_add_note {
        justify-content: center;
    }

    @media (-moz-touch-enabled: 0),
    (hover: hover) and (min-width: 1025px) {

        .t4s-page_cart__remove-mobile:hover,
        .t4s-table-main-cart .t4s-page_cart__remove a:hover {
            color: var(--t4s-highlight-color);
        }

        .t4s-main-cart .t4s-get__rates:hover {
            opacity: 0.8;
        }

        .t4s-gift_wrap_action_btn:hover {
            border: 2px solid var(--accent-color);
            background: var(--accent-color);
            color: var(--t4s-light-color);
        }

        .t4s-main-cart .t4s-quantity-cart-item button:hover {
            color: var(--accent-color);
            border: 0;
            background: 0 0;
        }

        .t4s-main-cart .t4s-page_cart__title:hover {
            color: var(--accent-color);
        }
    }

    .product-details__item-label strong {
        font-weight: 500;
    }

    .t4s-cart_meta_propertyList {
        --li-pl: 0;
    }

    .t4s-key__rate {
        text-transform: uppercase;
        color: var(--secondary-color);
        display: inline-block;
    }

    .t4s-key__rate:after {
        content: ':';
    }